welogic jdbc2.0的问题?

gogoboys 2001-11-06 01:01:31
为什么在这条语句会编译出错?(我没有用javabean 直接写JSP文件)
stmt = conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,
ResultSet.CONCUR_UPDATABLE);
改成 stmt = conn.createStatement() 就没有问题 是JDBC的问题么?我机器上装的是ORACLE8。1。7 驱动classes12.zip 在weblogic启动时自动加载
...全文
26 点赞 收藏 3
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
gogoboys 2001-11-06
偶用的是weblogic5.1 据说6。0可以 可现在不能改了
回复
gogoboys 2001-11-06
是不是weblogic于jdbc2.0不兼容的结果?往各路高手指点
回复
linkycj 2001-11-06
我也这么用过,同样不行的。

可能是jdbc的问题吧
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2001-11-06 01:01
社区公告
暂无公告